﻿/*头部*/
.m-head{ height:6.67em; border-top:0.333em solid #01559e;}
.m-head .m-logo{ line-height:0; display:block; padding:0.83em 0 0 2.81%;}
.m-head .m-logo img{ width:100%;}
.m-head h1{margin:1.58em 0 0 1.87%; font-size:0.91em; color:#666; line-height:1em; }
.m-head h1 b{ font-size:1.32em; font-weight:bold; color:#333; line-height:1.5em; margin-left:-0.1em;}
.m-head h1 em{ display:block; font-size:0.59em; font-family:"microsoft Yahei"; color:#666; text-transform:uppercase; line-height:1em; padding:0.3em 0 0.43em 0; position:relative; margin-bottom:0.7em;}
.m-head h1 em:before{ content:""; position:absolute; bottom:0; left:0; width:84.78%; height:1px; background:#666;}
.m-pho{ font-size:1.2em; color:#C00; line-height:1em; margin-top:0.5em; position:relative; font-weight:bold;}
.m-pho a{ color:#C00;}
.m-pho:before{ content:""; position:absolute; top:0em; left:0; width:1.125em; height:1.125em; background:url(../images/h_tel.jpg) no-repeat; background-size:cover; -moz-background-size:cover; -webkit-background-size:cover; -o-background-size:cover;}
.m-pho em{ font-size:0.75em; font-weight:normal; color:#666; line-height:1.5em; padding-bottom:0.46em; padding-left:10%;}

#telsss { padding-left:0.5em;}

@media screen and (min-width:320px) {
	.m-head h1 em{ font-size:6px; letter-spacing:0.5px;}
}
@media screen and (min-width:360px) {
	.m-head h1 em{ font-size:7px;}
}
@media screen and (min-width:400px) {
	.m-head h1 em{ font-size:8px;}
}
@media screen and (min-width:480px) {
	.m-head h1 em{ font-size:9px;}
}
@media screen and (min-width:568px) {
	.m-head h1 em{ font-size:11px;}
}
@media screen and (min-width:639px) {
	.m-head h1 em{ font-size:12px;}
}

.m-menu{font-size:1.08em;overflow:hidden; position:relative;background:#01559e;}
.m-menu:before{ }
.m-menu li{ float:left; width:25%;position:relative; overflow:hidden; line-height:2.32em; height:2.32em; text-align:center;color:#fff;}
.m-menu li:before{ width:1px;height:2.32em;  content:""; position:absolute; top:0em; right:0; z-index:2; border-left:1px solid #039; background:#09C; }
.m-menu a:nth-child(4n) li:before{ width:0; border-left:0;}

.m-fazx { margin-top:20px;}
.m-fazx h2 {
    background: #0058a2;
    font-size: 1.08em;
    text-align: center;
    height: 2.31em;
    line-height: 2.31em;
    color: #fff;
}
.m-boxttt{ height:73.95em; overflow:hidden; margin-top:1.3em;}

.m-coo{ height:27.65em; overflow:hidden; margin-top:1.3em;}
.m-coo .m-cnt{ height:3.8em; overflow:hidden; line-height:2.916em; background:url(../images/anli_yy.png) no-repeat center 2.83em;
   	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;}
.m-coo .m-cnt li{ float:left; width:32.9%; height:2.83em; line-height:2.83em; text-align:center; border:1px solid #bcb7b3; border-width:1px 0 1px 1px; background:#f7f7f7;}
.m-coo .m-cnt li.z-on{ color:#fff; border-radius:0.1em; position:relative;
background: #146fae; /* Old browsers */
background: -moz-linear-gradient(top,  #146fae 0%, #146fae 50%, #0063a7 50%, #0063a7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#146fae), color-stop(50%,#146fae), color-stop(50%,#0063a7), color-stop(100%,#0063a7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #146fae 0%,#146fae 50%,#0063a7 50%,#0063a7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #146fae 0%,#146fae 50%,#0063a7 50%,#0063a7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #146fae 0%,#146fae 50%,#0063a7 50%,#0063a7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #146fae 0%,#146fae 50%,#0063a7 50%,#0063a7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#146fae', endColorstr='#0063a7',GradientType=0 );}
.m-coo .m-cnt li.z-on:before{ position:absolute; content:""; width:0; left:0; top:2.83em; left:46%;
border-top:0.3em solid #0063a7;
border-left:0.3em solid transparent;
border-right:0.3em solid transparent;}

.m-coo .m-cnt li:last-child{ border-right:1px solid #bcb7b3;}
.m-coo .sclwrap_box , .m-coo .m-box{ height:24.2em; overflow:hidden;}
.m-coo1 { float:left; display:inline;}
.m-coo1 li{ float:left; width:43.75%; margin:2.5% 0 2% 4.3%; line-height:0;}
.m-coo1 li img{height:9.2em;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;}
.m-coo1 li span{ display:block; text-align:center; font-size:1em; height:1.79em; line-height:1.79em; overflow:hidden; color:#333;}

.f-tel {width:100%;position:fixed; bottom:0;}
.f-tel a{ width:90%; margin:0 auto;height:3.2em; line-height:3.2em; text-align:center; background:#0058a2; color:#fff; display:block; border-radius:30em;}

@media screen and (min-width:320px) {
	body { font-size:75%;}
}
@media screen and (min-width:360px) {
	body { font-size:85%;}
}
@media screen and (min-width:480px) {
	body { font-size:110.5%;}

}
@media screen and (min-width:568px) {
	body { font-size:129%;}

}
@media screen and (min-width:639px) {
	body { font-size:150%;}
}